/* original style
#feedback {
    position: fixed;
    right: 0;
    top: 175px;
    height: 250px;
    margin-left: -3px;
    margin-bottom: -3px;
}
*/
#feedback_div {
    position: fixed;
    right: 0;
    top: 175px;
    height: 250px;
    margin-left: -3px;
    margin-bottom: -3px;
}

#feedback-form {
    float: left;
    width: 267px;
    /*height: 100%;*/
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0, 0, 0, 0.2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
/* original style
#feedback-tab {
    float: right;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    background-color: rgb(132, 109, 87);
    margin-top: 55px;
    padding: 25px 5px;
    transition: ease 0.3s;
}
*/

#feedback-tab {
    float: right;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    background-color: var(--brand-header-color);
    margin-top: 55px;
    padding: 25px 5px;
    transition: ease 0.3s;
    width: 36px;
}

#feedback-tab p {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    writing-mode: tb-rl;
    margin: 0;
}

#feedback-tab:hover {
    background-color: var(--brand-header-color);
    opacity: 0.8;
}

#feedback-form textarea {
    resize: none;
}

@media (max-width: 768px) {
    #feedback {
        bottom: 180px;
        height: 250px;
        top: inherit;
    }
    #feedback-tab {
        font-size: 16px;
        padding: 15px 5px;
        width: 30px;
    }
}
